
VIRTUAL CREDIT CARD - Bug #16251

Android [TREATS] [TREATS Conversion Earnings] The Treats field is missing in the confirmation

screen

13 April 2023 10:04 AM - hsulynn pang

Status: Closed Start date: 13 April 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: The treats field is missing in the confirmation screen

Expected result: The treats field is showing in the confirmation screen

History

#1 - 13 April 2023 12:17 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 13 April 2023 12:17 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#3 - 13 April 2023 01:25 PM - hsulynn pang

- File retest Android.mp4 added

- Status changed from Resolved to Closed

tested

Files

expected.jpeg 61.4 KB 13 April 2023 hsulynn pang

WhatsApp Video 2023-04-13 at 09.58.44.mp4 1.88 MB 13 April 2023 hsulynn pang

retest Android.mp4 3.94 MB 13 April 2023 hsulynn pang
